deploy.ant.properties.file=C:\\Documents and Settings\\usuario\\.netbeans\\5.5.1\\tomcat55.properties
file.reference.HipermecadoTodoTodo-src=I:\\Tymos\\Catedras\\PPR 2007\\Unidad IV - Programaci\u00f3n distribuida\\Java\\Servlet Salvador(Celia)\\HipermecadoTodoTodo\\src
file.reference.jstl.jar=I:\\Tymos\\Catedras\\PPR 2007\\Unidad IV - Programaci\u00f3n distribuida\\Java\\Servlet Salvador(Celia)\\HipermecadoTodoTodo\\WebContent\\WEB-INF\\lib\\jstl.jar
file.reference.jstl.jar-1=I:\\Tymos\\Catedras\\PPR 2007\\U IV\\Java-JSP\\JSP Salvador(Celia)\\HipermecadoTodoTodo\\WebContent\\WEB-INF\\lib\\jstl.jar
file.reference.jstl.jar-2=I:\\Tymos\\Catedras\\PPR 2007\\U IV\\Java-JSP\\Servlet Salvador(Celia)\\HipermecadoTodoTodo\\WebContent\\WEB-INF\\lib\\jstl.jar
file.reference.standard.jar=I:\\Tymos\\Catedras\\PPR 2007\\Unidad IV - Programaci\u00f3n distribuida\\Java\\Servlet Salvador(Celia)\\HipermecadoTodoTodo\\WebContent\\WEB-INF\\lib\\standard.jar
file.reference.standard.jar-1=I:\\Tymos\\Catedras\\PPR 2007\\U IV\\Java-JSP\\JSP Salvador(Celia)\\HipermecadoTodoTodo\\WebContent\\WEB-INF\\lib\\standard.jar
file.reference.standard.jar-2=I:\\Tymos\\Catedras\\PPR 2007\\U IV\\Java-JSP\\Servlet Salvador(Celia)\\HipermecadoTodoTodo\\WebContent\\WEB-INF\\lib\\standard.jar
j2ee.platform.classpath=D:\\NetBeansIDE-5.5.1\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\ant.jar:D:\\NetBeansIDE-5.5.1\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\commons-el.jar:D:\\NetBeansIDE-5.5.1\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\jasper-compiler.jar:D:\\NetBeansIDE-5.5.1\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\jasper-runtime.jar:D:\\NetBeansIDE-5.5.1\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\jsp-api.jar:D:\\NetBeansIDE-5.5.1\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\naming-factory-dbcp.jar:D:\\NetBeansIDE-5.5.1\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\naming-factory.jar:D:\\NetBeansIDE-5.5.1\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\naming-resources.jar:D:\\NetBeansIDE-5.5.1\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\servlet-api.jar
j2ee.server.instance=tomcat55:home=$bundled_home:base=$bundled_base
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\usuario\\.netbeans\\5.5.1\\build.properties
